Package com.explodingpixels.macwidgets

## Class DHudControls

- java.lang.Object
- - com.explodingpixels.macwidgets.DHudControls

    public class DHudControls
    extends java.lang.Object

### Constructor Summary

Constructors
`DHudControls()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DHudControls

    public DHudControls()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)